## bootsidemenu.js 1.0.0

=== debian/changelog ===
bootsidemenu.js (1.0.0-2) unstable; urgency=medium

  * Source-only upload for transition to testing.

 -- Doug Torrance <dtorrance@debian.org>  Sat, 25 Dec 2021 21:47:09 -0500

bootsidemenu.js (1.0.0-1) unstable; urgency=low

  * Initial release (Closes: #960097)

 -- Doug Torrance <dtorrance@debian.org>  Tue, 30 Nov 2021 22:05:56 -0500
