=== debian/control ===
Source: bootsidemenu.js
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Doug Torrance <dtorrance@debian.org>
Build-Depends: cssmin, debhelper-compat (= 13), uglifyjs
Standards-Version: 4.6.0
Homepage: https://andrealombardo.github.io/BootSideMenu/
Vcs-Git: https://salsa.debian.org/js-team/bootsidemenu.js.git
Vcs-Browser: https://salsa.debian.org/js-team/bootsidemenu.js
Rules-Requires-Root: no

Package: libjs-bootsidemenu
Architecture: all
Depends: ${misc:Depends}
Recommends: fonts-font-awesome,
            javascript-common,
            libjs-bootstrap,
            libjs-jquery
Description: jQuery plugin to easily build a sliding menu
 BootSideMenu is a jQuery plugin to easily build a sliding menu in a
 Bootstrap based application.
