=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_build:
	cd js; uglifyjs -o BootSideMenu.min.js BootSideMenu.js
	cd css; cssmin < BootSideMenu.css > BootSideMenu.min.css
