=== debian/watch ===
version=4
https://github.com/AndreaLombardo/BootSideMenu/tags \
.*/v@ANY_VERSION@@ARCHIVE_EXT@
