## bootsidemenu.js 2.2.1

=== debian/changelog ===
bootsidemenu.js (2.2.1-2) unstable; urgency=medium

  * Source-only upload for transition to testing.

 -- Doug Torrance <dtorrance@debian.org>  Thu, 08 Jan 2026 10:04:24 -0500

bootsidemenu.js (2.2.1-1) unstable; urgency=medium

  * New upstream release.
    - Use fork maintained by the Macaulay2 developers for use by the
      Visualize package, as the original upstream version is no longer
      maintained.
    - Bootstrap 5 is now supported.
    - A node module (@macaulay2/boot-side-menu) is now available.
    - The html documentation is no longer distributed.
  * Add new node-macaulay2-boot-side-menu binary package for the node
    module.
  * debian/clean
    - Remove file; cleanup now handled by the execute_after_dh_auto_clean
      target in d/rules.
  * debian/control
    - Remove Priority field; "optional" is now the default.
    - Remove redundant Rules-Requires-Root field.
    - Bump Standards-Version to 4.7.3.
    - Update Homepage field.
    - Add dh-nodejs and dh-sequence-nodejs to Build-Depends for building
      the node module.
    - Swap cssmin and uglifyjs in Build-Depends with cleancss and terser,
      as these are the tools now used by upstream for minification.
    - Add Testsuite field for autopkgtest-pkg-nodejs.
    - Bump libjs-bootstrap -> libjs-bootstrap5 in Recommends.
  * debian/copyright
    - Update my copyright years.
  * debian/doc-base
    - Remove file since there is no more html documentation.
  * debian/docs
    - Remove file; doc installation now handled by dh_nodejs_autodocs.
  * debian/examples
    - Remove file; examples are no longer shipped.
  * debian/libjs-bootsidemenu.install
    - Update paths of files to install.
  * debian/nodejs/build
    - New file; use dh-nodejs for build.
  * debian/patches/privacy-breach.patch
    - Remove patch; no longer necessary as html documentation has been
      removed.
  * debian/README.Debian
    - New file; add link to online documentation since it is no longer
      shipped with the package.
  * debian/rules
    - Add execute_after_dh_auto_clean target to clean up generated files.
    - Drop override_dh_auto_build target: build is now handled by
      dh-nodejs.
    - Add execute_after_dh_installdocs target to run dh_nodejs_autodocs.
  * debian/upstream/metadata
    - Update URL's.
  * debian/watch
    - Update with new URL

 -- Doug Torrance <dtorrance@debian.org>  Sat, 03 Jan 2026 22:32:17 -0500

bootsidemenu.js (1.0.0-3) unstable; urgency=medium

  [ Yadd ]
  * Set upstream metadata fields: Bug-Submit, Repository, Repository-Browse.
  * Add debian/gbp.conf

  [ Debian Janitor ]
  * Apply multi-arch hints. + libjs-bootsidemenu: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 04 Dec 2022 13:54:44 +0000
