=== debian/control ===
Source: bootsidemenu.js
Section: javascript
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Doug Torrance <dtorrance@debian.org>
Testsuite: autopkgtest-pkg-nodejs
Build-Depends: cleancss,
               debhelper-compat (= 13),
               dh-nodejs,
               dh-sequence-nodejs,
               terser
Standards-Version: 4.7.3
Homepage: https://github.com/d-torrance/BootSideMenu
Vcs-Git: https://salsa.debian.org/js-team/bootsidemenu.js.git
Vcs-Browser: https://salsa.debian.org/js-team/bootsidemenu.js

Package: libjs-bootsidemenu
Architecture: all
Depends: ${misc:Depends}
Recommends: fonts-font-awesome,
            javascript-common,
            libjs-bootstrap5,
            libjs-jquery
Multi-Arch: foreign
Description: jQuery plugin to easily build a sliding menu (browser)
 BootSideMenu is a jQuery plugin to easily build a sliding menu in a
 Bootstrap based application.

Package: node-macaulay2-boot-side-menu
Architecture: all
Depends: ${misc:Depends}
Recommends: node-bootstrap5, node-fortawesome-fontawesome-free, node-jquery
Multi-Arch: foreign
Description: jQuery plugin to easily build a sliding menu (node module)
 BootSideMenu is a jQuery plugin to easily build a sliding menu in a
 Bootstrap based application.
