=== debian/watch ===
version=4
https://github.com/d-torrance/BootSideMenu/tags .*/v@ANY_VERSION@@ARCHIVE_EXT@
