## bootsidemenu.js 2.2.2

=== debian/changelog ===
bootsidemenu.js (2.2.2-1) unstable; urgency=medium

  * New upstream release.

 -- Doug Torrance <dtorrance@debian.org>  Sat, 07 Feb 2026 21:35:47 -0500
